Subject: 9995 keyboard std

From: [email-masked] (Keld J|rn Simonsen)
Date: Sat, 27 Sep 1997 20:19:37 +0200

Alain LaBonté - SCT writes:

> Level 3 is a position on a key (of a computer keyboard) accessible by
> depressing a "level 3 select" key (also known as AltGr on European-type or
> Canadian-type keyboards). "Level 2 select" keys are the traditional "Shift"
> keys, although the term "select" is deprecated as there is no longer any
> physical shift of a mechanism (and there is also a problem in other
> languages as well, and a problem with the "other shift", the "level 3 shift").

Some questions to prove I have understood things correctly about 9995:
Is there a way to address an altGr+shift key?
Is there a way to address a control key and what is its name?
Can you address a control-altGr-shift key?

Keld